.pagina{
	
}
.pagina .pagina-encabezado{
	background:url(../imagenes/encabezado-empresa.jpg) center top no-repeat #f0f0f0;
	color:#fff;
	text-align:center;
	padding:100px 20px;
}
.pagina .pagina-encabezado h1{
	color:#fff;
	margin:3px;
	line-height: 100%;
}
.pagina .pagina-cuerpo{
	padding:100px 20px;
}

/*################# TABLETS #################*/

@media all and (max-width: 1024px){
	
}

@media all and (max-width: 768px){	
	
}

/*################# MOVILES #################*/

@media all and (max-width: 600px){
	
}

@media all and (max-width: 480px){
	
}